Subject: Re: Super Lynx Walkaround
From: "Steve Bamford" <[email-masked]>
To: "Mario Serelle" <[email-masked]>
Date: Mon, 24 Feb 2003 18:20:09 -0800

Hi Mario,
I'm catching up on some e-mails from the past month....the recent site move of ARC to the new server has kept me quite busy.  Thanks for sending in your walkaround pictures on the Super Lynx....these photos were lost in my computer problems.  I'll e-mail you when it goes on ARC.  Thanks again for sending them in Mario!!!
 
Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Mario Serelle 
  To: . How are you doing?Steve Bamford 
  Sent: Wednesday, February 05, 2003 4:52 AM
  Subject: Super Lynx Walkaround

  Good morning Steve.

  That's me again, Mario Serelle from Brazil. How are you doing?

  This time I'm resending you a 14 pictures walkaround of a Brazilian Navy Westland Super Lynx helicopter. I had already sent this to you but as you had problem with your hard-disk I'm sending to you again.

  These pictures were taken during a Bussiness Aviation Fair at Sorocaba in July 2002, and the Super Lynx was the only military aircraft present.

  Hope you enjoy!!

  Mario Serelle

------------------------------------------------------------------------------
  Busca Yahoo! 
  O serviço de busca mais completo da Internet. O que você pensar o Yahoo! encontra.